- Eventide Audio

Reply To: H3000 Native v2.5.0 don’t validate in Logic 9.1.8 OSX 10.10.2

Home Forums Products Plug-Ins H3000 Native v2.5.0 don’t validate in Logic 9.1.8 OSX 10.10.2 Reply To: H3000 Native v2.5.0 don’t validate in Logic 9.1.8 OSX 10.10.2

#127699
DGillespie
Moderator
Eventide Staff

Hi palind,

There was a problem with the 32 bit au version number.  This fixes it:

http://s3.amazonaws.com/com.eventide.downloads/Installation+Files/Installation+Files+Native+Plugins/H3000Factory251osx.dmg

Sorry,

Dan